Check out the LimeSurvey source code on GitHub!

Problem installation

More
4 years 10 months ago - 4 years 10 months ago #79301 by nicolanicola
Please please help me. This survey has people going to it now and limesurvey is down.

I was updating through the normal comfort update. It got onto step 3 and I clicked next, it wasn't doing anything so I clicked another 2 times then I got a problem saying there was an error in the update and now the whole thing doesn't work! The site is at nicolaelvin.com/limesurvey/
Last Edit: 4 years 10 months ago by c_schmitz.

Please Log in to join the conversation.

More
4 years 10 months ago - 4 years 10 months ago #79302 by nicolanicola
I have found the error in my server log :

[Wed Apr 25 11:27:38 2012] [warn] mod_fcgid: stderr: PHP Fatal error: require_once() [<a href='function.require'>function.require</a>]: Failed opening required '/var/www/vhosts/nicolaelvin.com/httpdocs/limesurvey/classes/dTexts/dTexts.php' (include_path='.:') in /var/www/vhosts/nicolaelvin.com/httpdocs/limesurvey/common.php on line 25
Last Edit: 4 years 10 months ago by nicolanicola.

Please Log in to join the conversation.

More
4 years 10 months ago #79303 by c_schmitz
What was your previous version?

Best regards

Carsten Schmitz
LimeSurvey project leader

Please Log in to join the conversation.

More
4 years 10 months ago #79304 by nicolanicola
I'm sorry I don't know

Please Log in to join the conversation.

More
4 years 10 months ago #79305 by c_schmitz
It looks to like not all of your files were replaced. Just do a manual update to fix it:

docs.limesurvey.org/Upgrading+from+a+pre...tions+for+LimeSurvey

Best regards

Carsten Schmitz
LimeSurvey project leader
The following user(s) said Thank You: nicolanicola

Please Log in to join the conversation.

More
4 years 10 months ago #79306 by nicolanicola
thanks, I download it orginally less than 6 months ago, so should it be a newer install and not need the indepth upgrade?

Please Log in to join the conversation.

More
4 years 10 months ago #79308 by c_schmitz
Yes, install 1.92+.

Best regards

Carsten Schmitz
LimeSurvey project leader
The following user(s) said Thank You: nicolanicola

Please Log in to join the conversation.

More
4 years 10 months ago #79309 by nicolanicola
right, thats done, but I am getting errors on my survey page, please go to nicolaelvin.com/limesurvey/index.php?sid=61664 to see

Please Log in to join the conversation.

More
4 years 10 months ago #79311 by nicolanicola
no actually it's fixed, thank you for your help!

Please Log in to join the conversation.

More
4 years 10 months ago #79312 by c_schmitz
You are most welcome - consider a donation.

Best regards

Carsten Schmitz
LimeSurvey project leader

Please Log in to join the conversation.

Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form